<install>
    <delete file="C:\Users\LyndL\Desktop\PORTABLE____COM___NSIS\Programas\Notepad++Portable\App\Notepad++\plugins\DSpellCheck.dll" />
    <copy from="C:\Users\LyndL\Desktop\PORTABLE____COM___NSIS\Programas\Notepad++Portable\App\Notepad++\plugins\Config\plugin_install_temp\plugin1\DSpellCheck.dll" to="C:\Users\LyndL\Desktop\PORTABLE____COM___NSIS\Programas\Notepad++Portable\App\Notepad++\plugins\" replace="true" />
</install>
